/* PLI generated */

/* PLI generation date: 28.07.2023 15:56:55 */

/* Path: EQAccount */
/* Filename: EQLoginViewController.strings */
/* Type: strings */
/* Group ID: LG722 */

/* macOS only */
"Cancel" = "Abbrechen";

/* macOS + iOS */
"EQLoginViewController.Error.IncorrectOTP" = "Falsches Einmalpasswort. Bitte versuche es erneut. Falls der Fehler erneut auftritt überprüfe bitte, ob deine System-Zeit richtig eingestellt ist.";

/* macOS + iOS */
"EQLoginViewController.Error.IncorrectUserOrPassword" = "Falscher Benutzername oder Passwort. Bitte überprüfe deine Eingabe.";

/* macOS + iOS */
"EQLoginViewController.Error.InternalError" = "Interner Fehler (%@)";

/* macOS + iOS */
"EQLoginViewController.Error.InvalidServerResponse" = "Der Server hat eine ungültige Antwort geschickt. Bitte versuche es später noch einmal.";

/* macOS + iOS */
"EQLoginViewController.Error.LoginFailure" = "Anmeldung schlug fehl: %@";

/* macOS + iOS */
"EQLoginViewController.Error.NeedOTP" = "Einmalpasswort (OTP) wird benötigt.";

/* macOS + iOS */
"EQLoginViewController.ForgotPassword.URL" = "https://tvproapp.de/goto/tvpro-forgot-password";

/* macOS + iOS */
"EQLoginViewController.ForgotPassword" = "Passwort vergessen?";

/* macOS + iOS */
"EQLoginViewController.Login" = "Anmelden";

/* macOS + iOS */
"EQLoginViewController.OTPPlaceholder" = "OTP";

/* macOS + iOS */
"EQLoginViewController.OTPTitle" = "Einmalpasswort (OTP)";

/* macOS + iOS */
"EQLoginViewController.PasswordPlaceholder" = "";

/* macOS + iOS */
"EQLoginViewController.PasswordTitle" = "Passwort";

/* macOS + iOS */
"EQLoginViewController.Register" = "Konto erstellen";

/* macOS only */
"EQLoginViewController.SavePassword.Hint" = "Benutzername und Passwort werden im Schlüsselbund gespeichert.";

/* macOS + iOS */
"EQLoginViewController.SavePassword" = "Passwort speichern";

/* macOS only */
"EQLoginViewController.ShowPassword" = "Passwort anzeigen";

/* iOS only */
"EQLoginViewController.Slogan" = "TV Pro ID";

/* macOS only */
"EQLoginViewController.Title" = "TV Pro ID";

/* macOS + iOS */
"EQLoginViewController.UsernamePlaceholder" = "jenny@beispiel.de";

/* macOS + iOS */
"EQLoginViewController.UsernameTitle" = "E-Mail oder TV Pro ID";

/* iOS only */
"EQRegisterViewController.BackToLogin" = "← Anmelden";

/* macOS only */
"EQRegisterViewController.Country.PleaseSelect" = "Bitte wählen…";

/* macOS + iOS */
"EQRegisterViewController.Country" = "Land";

/* macOS + iOS */
"EQRegisterViewController.EmailPlaceholder" = "jenny@beispiel.de";

/* macOS + iOS */
"EQRegisterViewController.EmailTitle" = "E-Mail";

/* macOS + iOS */
"EQRegisterViewController.Error.Cancelled" = "Anmeldung abgebrochen.";

/* macOS + iOS */
"EQRegisterViewController.Error.FailedToEncode" = "Anfrage zur Kontoerstellung konnte nicht erzeugt werden: %@";

/* macOS + iOS */
"EQRegisterViewController.Error.Forbidden" = "Der Server hat die Anfrage abgelehnt (forbidden). Bitte versuche es später erneut.";

/* macOS + iOS */
"EQRegisterViewController.Error.InvalidURL" = "Fehlerhafte Basis-URL.";

/* macOS + iOS */
"EQRegisterViewController.Error.MalformedResponse" = "Der Server lieferte eine fehlerhafte Antwort. Bitte versuche es später erneut.";

/* macOS + iOS */
"EQRegisterViewController.Error.MissingOAuth1Credentials" = "Fehlende OAuth 1 Credentials.";

/* macOS + iOS */
"EQRegisterViewController.Error.MissingOAuth2Token" = "Fehlendes OAuth 2 Token.";

/* macOS + iOS */
"EQRegisterViewController.Error.MissingRequiredKey" = "Konto konnte nicht gelesen werden (fehlender Eintrag '%@').";

/* macOS + iOS */
"EQRegisterViewController.Error.OAuth1SigningError" = "Anfrage konnte nicht signiert werden.";

/* macOS + iOS */
"EQRegisterViewController.Error.TimedOut" = "Zeitüberschreitung bei der Anmeldung.";

/* macOS + iOS */
"EQRegisterViewController.Error.TooManyRequests" = "Zu viele Anfragen von dieser IP-Addresse. Bitte versuche es später erneut.";

/* macOS + iOS */
"EQRegisterViewController.Error.Unauthorized" = "Der Server hat die Anfrage abgelehnt (nicht autorisiert). Bitte versuche es später erneut.";

/* macOS + iOS */
"EQRegisterViewController.Error.UnknownStatusCode" = "Der Server hat die Anfrage abgelehnt (%@). Bitte versuche es später erneut.";

/* macOS only */
"EQRegisterViewController.ErrorTitle" = "Fehler beim Erstellen des Kontos";

/* macOS + iOS */
"EQRegisterViewController.FirstNamePlaceholder" = "Jenny";

/* macOS + iOS */
"EQRegisterViewController.FirstNameTitle" = "Vorname";

/* macOS + iOS */
"EQRegisterViewController.LastNamePlaceholder" = "Sehfern";

/* macOS + iOS */
"EQRegisterViewController.LastNameTitle" = "Nachname";

/* macOS only */
"EQRegisterViewController.Login" = "Bereits angemeldet?";

/* macOS only */
"EQRegisterViewController.Register" = "Konto erstellen";

/* macOS + iOS */
"ErrorJoinSequence" = "\nVerursacht durch:";

